<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-10/digital-comic/937478</Web>
  <Summary>Some fictions manifest in reality as dangerous, half-formed things. The Department of Truth relies on hunters to track down and contain these wild tulpas before they become too real. It's time for Cole Turner to see this side of the job firsthand. It's time for Cole Turner to join his first Bigfoot hunt.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937478], [ASINB092DVQ6DJ]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Suspense, Political</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
